h1 {
    font-size: 30px;
    color: red;
}

/*degradado*/
h2 {
    font-size: 18px;
    color:gray;
    text-decoration: underline;
}
h2~h2 {
    color:rgb(133, 133, 133);
}
h2~h2~h2 {
    color:rgb(82, 82, 82);
}
h2~h2~h2~h2 {
    color:rgb(26, 26, 26);
}

/**/
p.italica {
    font-style: italic;
}

/* estilo de la estiquetas (id debeía ir despues de una clase)*/
.frky {
    color: darkgray;
    background-color:darkgreen;
}
.a {
    color:blue;
    background-color:cyan;
}
.navaja {
    color:crimson;
    background-color:chartreuse;
}
.dientes {
    color: chartreuse;
    background-color:crimson;
}

ol, ul {
    list-style-type: upper-roman;
}

/*Mayuscula*/
ul * {
    color:forestgreen;
    text-transform: uppercase;
    
}